<map width="1280" height="720" bgfile="map-text2.png" skyfile="map-sky2.png" bgmusic="bgmusic1.mp3" comment="Style desert">
	<player x="110" y="253" />
	<player x="229" y="332" />
	<player x="404" y="524" />
	<player x="627" y="292" />
	<player x="962" y="358" />
	<player x="1217" y="275" />
</map>
